// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 54;
	objects = {

/* Begin PBXBuildFile section */
		838D517729A91D360085D3FD /* GoogleAdManager.m in Sources */ = {isa = PBXBuildFile; fileRef = 838D517629A91D360085D3FD /* GoogleAdManager.m */; };
		838D517929A920D10085D3FD /* MediationNetwork.m in Sources */ = {isa = PBXBuildFile; fileRef = 838D517829A920D10085D3FD /* MediationNetwork.m */; };
		838D517C29AD6CEE0085D3FD /* Utils.m in Sources */ = {isa = PBXBuildFile; fileRef = 838D517B29AD6CEE0085D3FD /* Utils.m */; };
		838D518029B648560085D3FD /* test.m in Sources */ = {isa = PBXBuildFile; fileRef = 838D517F29B648560085D3FD /* test.m */; };
		83CD46F3299D24CE0075C042 /* AdsExampleApp.swift in Sources */ = {isa = PBXBuildFile; fileRef = 83CD46F2299D24CE0075C042 /* AdsExampleApp.swift */; };
		83CD46F5299D24CE0075C042 /* MainMenu.swift in Sources */ = {isa = PBXBuildFile; fileRef = 83CD46F4299D24CE0075C042 /* MainMenu.swift */; };
		83CD46F7299D24CE0075C042 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 83CD46F6299D24CE0075C042 /* Assets.xcassets */; };
		83CD46FA299D24CE0075C042 /* Preview Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 83CD46F9299D24CE0075C042 /* Preview Assets.xcassets */; };
		83CD4701299D306A0075C042 /* AdsMenu.swift in Sources */ = {isa = PBXBuildFile; fileRef = 83CD4700299D306A0075C042 /* AdsMenu.swift */; };
		83CD470C299D44FB0075C042 /* UIElements.swift in Sources */ = {isa = PBXBuildFile; fileRef = 83CD470B299D44FB0075C042 /* UIElements.swift */; };
		83CF299B299E4AF800EA602E /* AdLoader+Extensions.swift in Sources */ = {isa = PBXBuildFile; fileRef = 83CF299A299E4AF800EA602E /* AdLoader+Extensions.swift */; };
		83CF299D299E4B2A00EA602E /* GoogleAdManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = 83CF299C299E4B2A00EA602E /* GoogleAdManager.swift */; };
		83CF299F299EB98E00EA602E /* BannerView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 83CF299E299EB98E00EA602E /* BannerView.swift */; };
		C626505EA79FF45655E2F53B /* Pods_AdsExample.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = A09B0B94F7A24252EEFB09B5 /* Pods_AdsExample.framework */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		6239AC29C68EF522AB6BD707 /* Pods-AdsExample.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-AdsExample.release.xcconfig"; path = "Target Support Files/Pods-AdsExample/Pods-AdsExample.release.xcconfig"; sourceTree = "<group>"; };
		838D517329A61F010085D3FD /* AdsExample-Bridging-Header.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = "AdsExample-Bridging-Header.h"; sourceTree = "<group>"; };
		838D517629A91D360085D3FD /* GoogleAdManager.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = GoogleAdManager.m; sourceTree = "<group>"; };
		838D517829A920D10085D3FD /* MediationNetwork.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = MediationNetwork.m; sourceTree = "<group>"; };
		838D517A29A920E50085D3FD /* MediationNetwork.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = MediationNetwork.h; sourceTree = "<group>"; };
		838D517B29AD6CEE0085D3FD /* Utils.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = Utils.m; sourceTree = "<group>"; };
		838D517D29AD6CFE0085D3FD /* Utils.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = Utils.h; sourceTree = "<group>"; };
		838D517E29B63EF00085D3FD /* GoogleAdManager.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = GoogleAdManager.h; sourceTree = "<group>"; };
		838D517F29B648560085D3FD /* test.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = test.m; sourceTree = "<group>"; };
		838D518129B64EC70085D3FD /* AdLoader.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = AdLoader.h; sourceTree = "<group>"; };
		83CD46EF299D24CE0075C042 /* AdsExample.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = AdsExample.app; sourceTree = BUILT_PRODUCTS_DIR; };
		83CD46F2299D24CE0075C042 /* AdsExampleApp.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AdsExampleApp.swift; sourceTree = "<group>"; };
		83CD46F4299D24CE0075C042 /* MainMenu.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MainMenu.swift; sourceTree = "<group>"; };
		83CD46F6299D24CE0075C042 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		83CD46F9299D24CE0075C042 /* Preview Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = "Preview Assets.xcassets"; sourceTree = "<group>"; };
		83CD4700299D306A0075C042 /* AdsMenu.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AdsMenu.swift; sourceTree = "<group>"; };
		83CD470B299D44FB0075C042 /* UIElements.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = UIElements.swift; sourceTree = "<group>"; };
		83CF299A299E4AF800EA602E /* AdLoader+Extensions.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "AdLoader+Extensions.swift"; sourceTree = "<group>"; };
		83CF299C299E4B2A00EA602E /* GoogleAdManager.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = GoogleAdManager.swift; sourceTree = "<group>"; };
		83CF299E299EB98E00EA602E /* BannerView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BannerView.swift; sourceTree = "<group>"; };
		83CF29A2299FA81100EA602E /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist; path = Info.plist; sourceTree = "<group>"; };
		A09B0B94F7A24252EEFB09B5 /* Pods_AdsExample.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_AdsExample.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		D17EE1691BC6436E04EF55B7 /* Pods-AdsExample.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-AdsExample.debug.xcconfig"; path = "Target Support Files/Pods-AdsExample/Pods-AdsExample.debug.xcconfig"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		83CD46EC299D24CE0075C042 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				C626505EA79FF45655E2F53B /* Pods_AdsExample.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		83CD46E6299D24CD0075C042 = {
			isa = PBXGroup;
			children = (
				83CD46F1299D24CE0075C042 /* AdsExample */,
				83CD46F0299D24CE0075C042 /* Products */,
				8E5005781D015596ADFD955B /* Pods */,
				CC4346934AC82E796D2F83B1 /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		83CD46F0299D24CE0075C042 /* Products */ = {
			isa = PBXGroup;
			children = (
				83CD46EF299D24CE0075C042 /* AdsExample.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		83CD46F1299D24CE0075C042 /* AdsExample */ = {
			isa = PBXGroup;
			children = (
				83CF29A2299FA81100EA602E /* Info.plist */,
				83CF2999299E4AE400EA602E /* Swift */,
				83CF2998299E4ADB00EA602E /* ObjC */,
				83CD46F2299D24CE0075C042 /* AdsExampleApp.swift */,
				83CD4700299D306A0075C042 /* AdsMenu.swift */,
				83CD46F4299D24CE0075C042 /* MainMenu.swift */,
				83CF299E299EB98E00EA602E /* BannerView.swift */,
				83CD470B299D44FB0075C042 /* UIElements.swift */,
				83CD46F6299D24CE0075C042 /* Assets.xcassets */,
				83CD46F8299D24CE0075C042 /* Preview Content */,
			);
			path = AdsExample;
			sourceTree = "<group>";
		};
		83CD46F8299D24CE0075C042 /* Preview Content */ = {
			isa = PBXGroup;
			children = (
				83CD46F9299D24CE0075C042 /* Preview Assets.xcassets */,
			);
			path = "Preview Content";
			sourceTree = "<group>";
		};
		83CF2998299E4ADB00EA602E /* ObjC */ = {
			isa = PBXGroup;
			children = (
				838D517329A61F010085D3FD /* AdsExample-Bridging-Header.h */,
				838D518129B64EC70085D3FD /* AdLoader.h */,
				838D517E29B63EF00085D3FD /* GoogleAdManager.h */,
				838D517629A91D360085D3FD /* GoogleAdManager.m */,
				838D517A29A920E50085D3FD /* MediationNetwork.h */,
				838D517829A920D10085D3FD /* MediationNetwork.m */,
				838D517D29AD6CFE0085D3FD /* Utils.h */,
				838D517B29AD6CEE0085D3FD /* Utils.m */,
				838D517F29B648560085D3FD /* test.m */,
			);
			path = ObjC;
			sourceTree = "<group>";
		};
		83CF2999299E4AE400EA602E /* Swift */ = {
			isa = PBXGroup;
			children = (
				83CF299A299E4AF800EA602E /* AdLoader+Extensions.swift */,
				83CF299C299E4B2A00EA602E /* GoogleAdManager.swift */,
			);
			path = Swift;
			sourceTree = "<group>";
		};
		8E5005781D015596ADFD955B /* Pods */ = {
			isa = PBXGroup;
			children = (
				D17EE1691BC6436E04EF55B7 /* Pods-AdsExample.debug.xcconfig */,
				6239AC29C68EF522AB6BD707 /* Pods-AdsExample.release.xcconfig */,
			);
			name = Pods;
			path = ../Pods;
			sourceTree = "<group>";
		};
		CC4346934AC82E796D2F83B1 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				A09B0B94F7A24252EEFB09B5 /* Pods_AdsExample.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		83CD46EE299D24CE0075C042 /* AdsExample */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 83CD46FD299D24CE0075C042 /* Build configuration list for PBXNativeTarget "AdsExample" */;
			buildPhases = (
				3EEC911EB6D6BE265C382BFB /* [CP] Check Pods Manifest.lock */,
				83CD46EB299D24CE0075C042 /* Sources */,
				83CD46EC299D24CE0075C042 /* Frameworks */,
				83CD46ED299D24CE0075C042 /* Resources */,
				7A5628FD2BE64DA3990A4416 /* [CP] Embed Pods Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = AdsExample;
			productName = AdsExample;
			productReference = 83CD46EF299D24CE0075C042 /* AdsExample.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		83CD46E7299D24CD0075C042 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1410;
				LastUpgradeCheck = 1410;
				TargetAttributes = {
					83CD46EE299D24CE0075C042 = {
						CreatedOnToolsVersion = 14.1;
						LastSwiftMigration = 1410;
					};
				};
			};
			buildConfigurationList = 83CD46EA299D24CD0075C042 /* Build configuration list for PBXProject "AdsExample" */;
			compatibilityVersion = "Xcode 11.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 83CD46E6299D24CD0075C042;
			productRefGroup = 83CD46F0299D24CE0075C042 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				83CD46EE299D24CE0075C042 /* AdsExample */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		83CD46ED299D24CE0075C042 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				83CD46FA299D24CE0075C042 /* Preview Assets.xcassets in Resources */,
				83CD46F7299D24CE0075C042 /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		3EEC911EB6D6BE265C382BFB /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-AdsExample-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		7A5628FD2BE64DA3990A4416 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-AdsExample/Pods-AdsExample-frameworks-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-AdsExample/Pods-AdsExample-frameworks-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-AdsExample/Pods-AdsExample-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		83CD46EB299D24CE0075C042 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				83CF299F299EB98E00EA602E /* BannerView.swift in Sources */,
				838D517729A91D360085D3FD /* GoogleAdManager.m in Sources */,
				838D518029B648560085D3FD /* test.m in Sources */,
				83CF299B299E4AF800EA602E /* AdLoader+Extensions.swift in Sources */,
				838D517C29AD6CEE0085D3FD /* Utils.m in Sources */,
				83CD4701299D306A0075C042 /* AdsMenu.swift in Sources */,
				838D517929A920D10085D3FD /* MediationNetwork.m in Sources */,
				83CD46F5299D24CE0075C042 /* MainMenu.swift in Sources */,
				83CF299D299E4B2A00EA602E /* GoogleAdManager.swift in Sources */,
				83CD46F3299D24CE0075C042 /* AdsExampleApp.swift in Sources */,
				83CD470C299D44FB0075C042 /* UIElements.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin XCBuildConfiguration section */
		83CD46FB299D24CE0075C042 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_TREAT_WARNINGS_AS_ERRORS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.1;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				SWIFT_TREAT_WARNINGS_AS_ERRORS = YES;
			};
			name = Debug;
		};
		83CD46FC299D24CE0075C042 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_TREAT_WARNINGS_AS_ERRORS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.1;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				SWIFT_TREAT_WARNINGS_AS_ERRORS = YES;
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		83CD46FE299D24CE0075C042 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = D17EE1691BC6436E04EF55B7 /* Pods-AdsExample.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CLANG_ENABLE_MODULES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"AdsExample/Preview Content\"";
				DEVELOPMENT_TEAM = 8C43KG9MX6;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = AdsExample/Info.plist;
				INFOPLIST_KEY_UIApplicationSceneManifest_Generation = YES;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchScreen_Generation = YES;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				IPHONEOS_DEPLOYMENT_TARGET = 15.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = me.numbereight.AdsExample;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_OBJC_BRIDGING_HEADER = "AdsExample/ObjC/AdsExample-Bridging-Header.h";
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		83CD46FF299D24CE0075C042 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 6239AC29C68EF522AB6BD707 /* Pods-AdsExample.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CLANG_ENABLE_MODULES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"AdsExample/Preview Content\"";
				DEVELOPMENT_TEAM = 8C43KG9MX6;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = AdsExample/Info.plist;
				INFOPLIST_KEY_UIApplicationSceneManifest_Generation = YES;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchScreen_Generation = YES;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				IPHONEOS_DEPLOYMENT_TARGET = 15.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = me.numbereight.AdsExample;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_OBJC_BRIDGING_HEADER = "AdsExample/ObjC/AdsExample-Bridging-Header.h";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		83CD46EA299D24CD0075C042 /* Build configuration list for PBXProject "AdsExample" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				83CD46FB299D24CE0075C042 /* Debug */,
				83CD46FC299D24CE0075C042 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		83CD46FD299D24CE0075C042 /* Build configuration list for PBXNativeTarget "AdsExample" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				83CD46FE299D24CE0075C042 /* Debug */,
				83CD46FF299D24CE0075C042 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 83CD46E7299D24CD0075C042 /* Project object */;
}
